:host {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.chat-placeholder {
  display: flex;
  flex-direction: column;
  align-items: center;

  padding: 15px;
  box-sizing: border-box;

  b { padding-top: 20px; }
}